# LogCommandParser::SystemAddressAndChannel Struct Reference

One of these structures is created per player. More...

`#include <LogCommandParser.h>`

List of all members.

## Public Attributes
SystemAddress | systemAddress
| The ID of the player.
unsigned | channels
| Bitwise representations of the channels subscribed to. If bit 0 is set, then we subscribe to channelNames[0] and so on.

## Detailed Description

One of these structures is created per player.

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/Source/LogCommandParser.h